@charset "utf-8";
@import url("../webfonts/titulos/stylesheet.css");

body {
	background-color: #f4f4ff;
	
	}
form{
	text-align: left;
}
aside {
	background-color:rgba(237,237,237,1);
	height:100%;
	}
#barraizq{
	box-sizing:border-box;
	border-right:#CCC solid 1px;
	height:100%;
	width:15%;
	float:left;
	text-align:left;
	}
.bg-custom {
	background-color: #4474B8 !important;
}
#barrader{
	box-sizing:border-box;
	width:20%;
	float:right;
	}
#center{
	background-color:#fff;
	padding:20px;
	box-sizing:border-box;
	float:left;
	border: solid 1px #CCC;
	height:100%;
	}
footer {
	background-color:#fff;
	text-align:center;
	clear:both;
	
	}
h1{
	font-family:arial;
	color:#D90;
	margin:0px;
	font-weight:bolder;
	padding:20px;
	font-size: 44px;
	font-weight:bolder;
	text-transform: none;
	text-decoration: none;
	text-align:left;
	text-shadow:2px 2px 10px #000,0px 0px 0px #000;
	}
h2{
	
	}
h3{
	
	}
h4{
	margin: 1px;
	text-align: center;
	text-transform: capitalize;
	}
#center h4{
	margin-bottom: 8px;
	text-align: center;
	padding-left: 10%;
	text-transform: capitalize;
	color: #000033;
	font-weight: bolder;
	}
#agrupar {
	box-sizing:border-box;
	height:100%;
	background-color:#fff;
	border:#CCC solid 1px;
	padding:5px;
	margin-top:0px;
	box-shadow:#666 7px 4px 6px;
	}
header{
	box-sizing:border-box;
	}
#cabecera{
	border-radius:5px;
	background-color: #ffffff;
	box-sizing: border-box;
	text-align: justify;
	width: 100%;
	}
#logotipo {
	box-sizing:border-box;
	margin-right:50px;
	margin-top:15px;
	margin-left:15px;
	margin-bottom:10px;
	float:left;
	}
#menucabecera{
	margin-bottom:5px;
	text-align:center;
	}
#menucabecera li {
	display:inline-block;
	text-transform:capitalize;
	}
#menucabecera td:hover {
	border-radius:10px;
	background:#333;
	transition: all .2s ease-out;
	}
.seleccionado{
	border-radius:10px;
	background:#333;
	}
#menucabecera a {
	text-decoration:none;
	color: rgba(250,250,250,1);
	}
#menucabecera a:active{
	color:rgba(0,0,250,1)
	}
#menucabecera a:hover{
	text-decoration:underline;
	}		
.menu {
	border-radius:10px;
	color: rgba(250,80,0,1);
	background:rgba(0,35,59,1);
	}	
.articlederecha {
	border:1px #CCCCCC solid;
	}
#search{
	box-sizing:content-box;
	padding:0px;
	margin:0px;
	}
#search input[type="search"]{
	border-radius:8px;
	width:300px;
	}
aside li{
	color:#000;
	width:100%;
	text-align:left;
	padding-left:10px;
	text-transform:capitalize;
	text-decoration:none;	
	}
aside a:visited{
	color: #03F;
	}	
aside a{
	color: #03F;
	text-decoration: none;
	}
.subcategoria{
	color:#000;
	text-transform:capitalize;
	}
.categoria{
	color:#000;
	font-weight:bold;
	text-transform: uppercase;
	}
aside a:hover{
	text-decoration:none;
	}
.categoria:hover{
	list-style: circle;
	background-color: rgba(247,247,247,1);
	border-radius: 3px;
	list-style-type: circle;
	background-image: url(../imagenes/iconos/vineta.png);
	background-repeat: no-repeat;
	background-position: right;
	}
.subcategoria:hover{
	background-color: rgba(247,247,247,1);
	border-radius: 3px;
	background-image: url(../imagenes/iconos/vineta.png);
	background-repeat: no-repeat;
	background-position: right;
	}			
p{
	text-align:justify;
	word-break:break-strict;
	text-transform:capitalize;
	font-size:14px;
	}
.codigo{
	color:rgba(230,0,0,1);
	}
.promocion{
	color:rgba(170,0,0,1);
	}
.bordeado{
	border: 1px #CCCCCC solid;
	border-radius:3px;
	margin:3px;
	padding:5px;
	text-align:center;
	text-transform:capitalize;
	}
.imgtransform:hover{
	-webkit-transform:scale(4,4);
	-ms-transform:scale(4,4);
	-o-transform:scale(4,4);
	-moz-transform:scale(4,4);
	border-radius:3px;
	border:#F00 1px dashed;
	z-index:100;
	}
form{
	text-align:right;
	margin-right:5px;
	}
li{
	display: inline;
}
a{
	color:#03F;
	text-decoration:none;
	}
a:visited{
	color:#03F;
	}
a:hover{
	text-decoration:underline;
	}
.elemento{
	background: #F00;
	height: 20px;
}
hr{
	background: #D00;
	height: 3px;
	}
.botonverde{
	border-radius:25px;
	width:82px;
	background-color:rgba(0,70,0,1);
	text-align:center;
	vertical-align:center;
	padding-top:5px;
	padding-bottom:5px;
	box-shadow:rgba(0,40,0,1) -4px -4px 4px inset, rgba(0,140,0,1) 4px 4px 4px inset, rgba(0,0,0,.3) 2px 2px;
	
	color:#FFF;
	}
.botonverde a{
	color:#FFF;
	}
.botonrojo{
	border-radius: 5px;
	width: 130px;
	background-color: rgba(180,0,0,1);
	text-align: center;
	vertical-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	}
.botonrojo a{
	color:#FFF;
	}
.grisa{
	padding:3px;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
	}
.grisa:hover{
	padding:3px;
	border-radius:15px;
	text-decoration:none;
	background:#CCC;
	}
.derecha {
	background-color: #000;
	height: 0px;
	border: thin dashed #000;
}
ul{
	padding:0px;
	margin:0px;
	}
button{
	background-color: #0Ff;
	border: thin solid #000;
	}
.precio {
	margin-left:10px;
	color: #F00; 
	text-outline:1px solid #666;
}
